#u1844-4
{
	font-family: ubuntu-n7, sans-serif;
}

#u1830-4
{
	font-family: ubuntu-n7, sans-serif;
}

#u1836-4
{
	font-family: ubuntu-n7, sans-serif;
}

#u1825-4
{
	font-family: ubuntu-n7, sans-serif;
}

#u1852-4
{
	font-family: ubuntu-n7, sans-serif;
}

#u1885-4
{
	font-family: ubuntu-n4, sans-serif;
}

#u1884-4
{
	font-family: ubuntu-n4, sans-serif;
}

#u1883-4
{
	font-family: ubuntu-n4, sans-serif;
}

#u1881-4
{
	font-family: ubuntu-n4, sans-serif;
}

#u1879-4
{
	font-family: ubuntu-n4, sans-serif;
}

#u1880-4
{
	font-family: ubuntu-n4, sans-serif;
}

#u1898-4
{
	font-family: ubuntu-n4, sans-serif;
}

#u1896-4
{
	font-family: ubuntu-n4, sans-serif;
}

#u1897-4
{
	font-family: ubuntu-n4, sans-serif;
}

#u1889-4
{
	font-family: ubuntu-n4, sans-serif;
}

#u1888-4
{
	font-family: ubuntu-n4, sans-serif;
}

#u1887-4
{
	font-family: ubuntu-n4, sans-serif;
}

#u1865-4
{
	font-family: ubuntu-n4, sans-serif;
}

#u1864-4
{
	font-family: ubuntu-n4, sans-serif;
}

#u1866-4
{
	font-family: ubuntu-n4, sans-serif;
}

#u1893-4
{
	font-family: ubuntu-n4, sans-serif;
}

#u1892-4
{
	font-family: ubuntu-n4, sans-serif;
}

#u1894-4
{
	font-family: ubuntu-n4, sans-serif;
}

#u1877-4
{
	font-family: ubuntu-n4, sans-serif;
}

#u1867-4
{
	font-family: ubuntu-n4, sans-serif;
}

#u1868-4
{
	font-family: ubuntu-n4, sans-serif;
}

#u1858-4
{
	font-family: ubuntu-n4, sans-serif;
}

#u1857-4
{
	font-family: ubuntu-n4, sans-serif;
}

#u1856-4
{
	font-family: ubuntu-n4, sans-serif;
}

#u1874-4
{
	font-family: ubuntu-n4, sans-serif;
}

#u1875-4
{
	font-family: ubuntu-n4, sans-serif;
}

#u1876-4
{
	font-family: ubuntu-n4, sans-serif;
}

#u1901-4
{
	font-family: ubuntu-n4, sans-serif;
}

#u1902-4
{
	font-family: ubuntu-n4, sans-serif;
}

#u1903-4
{
	font-family: ubuntu-n4, sans-serif;
}

#widgetu1882_input,#widgetu1882_prompt,#widgetu1878_input,#widgetu1878_prompt,#widgetu1895_input,#widgetu1895_prompt,#widgetu1886_input,#widgetu1886_prompt,#widgetu1863_input,#widgetu1863_prompt,#widgetu1891_input,#widgetu1891_prompt,#widgetu1855_input,#widgetu1855_prompt,#widgetu1873_input,#widgetu1873_prompt,#widgetu1899_input,#widgetu1899_prompt
{
	font-family: ubuntu, sans-serif;
}

#u1906-2,#u1906-4
{
	font-family: ubuntu-n4, sans-serif;
}

#u1906-3
{
	font-family: ubuntu-n7, sans-serif;
}

#u1906,#u1906-6,#u1906-8
{
	font-family: ubuntu-n3, sans-serif;
}

